# Management System - Review

This module was written to help you manage the top management reviews of your systems.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

## Usage

To use this module, you need to:

- go to Management Systems / Reviews
- create a new review with the date, the persons, the policies of your systems, the KPI and survey results
- Discuss each problems and log your decision in the review lines with an action or nonconformity
- Conclude your review with the date of the next one and save it
- Print the report

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Savoir-faire Linux

### Contributors

- Maxime Chambreuil <maxime.chambreuil@savoirfairelinux.com>
- Loïc Faure-Lacroix <loic.lacroix@savoirfairelinux.com>
- Gervais Naoussi <gervaisnaoussi@gmail.com>
- Luk Vermeylen <luk@allmas-it.be>
- Eugen Don <eugen.don@don-systems.de>
- Jose Maria Alzaga <jose.alzaga@aselcis.com>
- Julien Coux <julien.coux@camptocamp.com>
- Tecnativa:
  - Ernesto Tejeda

Trobz

- Dung Tran <dungtd@trobz.com>
- Yvan Dotet <yvan.dotet@logicasoft.eu>

### Other credits

The development of this module has been financially supported by:

- Camptocamp

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.